目的別インデックス 用語集サイトマップ
topics

 アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて2013年02月27日

平成25年2月27日
警察庁

アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Flash Player において、クラッシュを引き起こしたり、システムが攻撃者に制御される恐れのある脆弱性が公表されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。
  • Adobe Flash Player 11.6.602.168 及び それ以前(Windows用)
  • Adobe Flash Player 11.6.602.167 及び それ以前(Macintosh用)
  • Adobe Flash Player 11.2.202.270 及び それ以前(Linux用)

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)から、 Adobe Flash Player を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト